METACITY-WINDOW-DEMO(1)

NAME
metacity-window-demo - demo of window features

SYNOPSIS
metacity-window-demo

DESCRIPTION
This program demonstrates various kinds of windows that window managers and window manager themes should handle.

Be sure to tear off the menu and toolbar, those are also a special kind of window.

AUTHOR
This manual page was written by Jose M. Moya <josem@die.upm.es>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
x-window-manager(1), metacity(1), metacity-theme-viewer(1).